RubyGems Navigation menu

iodine 0.7.24

A fast HTTP / Websocket Server with built-in Pub/Sub support (with or without Redis), static file support and many other features, optimized for Ruby MRI on Linux / BSD / macOS

Versies:

  1. 0.7.37 - November 13, 2019 (526 KB)
  2. 0.7.36 - October 24, 2019 (526 KB)
  3. 0.7.35 - October 19, 2019 (526 KB)
  4. 0.7.34 - October 04, 2019 (525 KB)
  5. 0.7.33 - July 07, 2019 (525 KB)
  6. 0.7.24 - February 17, 2019 (518 KB)
Toon alle versies (120 totaal)

Requirements:

A Unix based system: Linux / macOS / BSD.

An updated C compiler.

Ruby >= 2.2.2 required for Rack 2.

Ruby >= 2.5.0 recommended.

TLS requires OpenSSL >= 1.1.0

Eigenaren:

Authors:

  • Boaz Segev

SHA 256 checksum:

d0cf20e5f95909a85c533ac5e52610a1628ff3b76a1fc814f25c5b1d6161075f

Total downloads 73.173

Voor deze versie 377

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Links: